<decor>

    <project id="2.16.840.1.113883.2.4.3.11.60.22" prefix="fixedVal-" defaultLanguage="en-US">
    </project>

    <rules>
        <template id="1.1.1.1.1.1.1.1" name="TestFixedVal" displayName="Test Fixed Value Template" effectiveDate="2022-01-01T00:00:00" statusCode="active" versionLabel="1.0">
            <context id="**"></context>
            <element name="cda:section" id="2.16.840.1.113883.3.1937.99.3.9.5334">
                <element name="cda:templateId" datatype="II" minimumMultiplicity="1" maximumMultiplicity="1" isMandatory="true">
                    <item label="CONF:0001"></item>
                    <attribute name="root" value="1.1.1.1.1.1.1.1" datatype="uid"></attribute>
                    <!-- Test element: HAVE TWO INSTANCES, 1st TRUE and 2nd FALSE >>>> EXTENSION-->
                    <attribute name="extension" value="2019-10-01" isOptional="true">
                        <desc language="en-US">SHALL contain exactly one [1..1] @extension="2019-10-01" (CONF:4440).</desc>
                        <item label="CONF:4440"></item>
                    </attribute>
                </element>
                <element name="cda:title" datatype="ST" minimumMultiplicity="1" maximumMultiplicity="1" id="2.16.840.1.113883.3.1937.99.3.9.5339">
                    <desc language="en-US">SHALL contain exactly one [1..1] title (CONF:0003).</desc>
                    <item label="CONF:0002"></item>
                </element>
                <element name="cda:entry" flexibility="2015-08-01T00:00:00" minimumMultiplicity="1" maximumMultiplicity="*" id="2.16.840.1.113883.3.1937.99.3.9.5341">
                    <!-- Test element: HAVE TWO INSTANCES, 1st False and 2nd True >>>> typeCode  -->
                    <attribute typeCode="COMP">
                        <item label="CONF:4450"></item>
                    </attribute>
                    <element name="cda:act" minimumMultiplicity="1" maximumMultiplicity="*" id="2.16.840.1.113883.3.1937.99.3.9.5347">
                        <element name="cda:code" minimumMultiplicity="1" maximumMultiplicity="1" isMandatory="true" id="2.16.840.1.113883.3.1937.99.3.9.5338">
                            <desc language="en-US">SHALL contain exactly one [1..1] code (CONF:0002).</desc>
                            <item label="CONF:0003"></item>
                            <!-- Test element: HAVE TWO INSTANCES, 1st TRUE and 2nd FALSE -->
                            <vocabulary code="29545" codeSystem="2.11.111.1.111111.1.1"></vocabulary>
                        </element>
                        <element name="cda:entryRelationship" contains="2.16.840.1.113883.10.20.22.4.76" flexibility="2015-08-01T00:00:00" minimumMultiplicity="0" maximumMultiplicity="*" id="2.16.840.1.113883.3.1937.99.3.9.5330">
                            <attribute name="typeCode" value="COMP" datatype="cs" id="2.16.840.1.113883.3.1937.99.3.9.5331">
                                <item label="CONF:1198-31891"></item>
                            </attribute>
                        </element>

                        <!-- Test element: HAVE TWO INSTANCES, 1st TRUE and 2nd FALSE (with Info) "classCode and moodCode attribute" "fixed value" -->
                        <attribute name="classCode" value="ACT">
                            <item label="CONF:0004"></item>
                        </attribute>
                        <attribute name="moodCode" value="EVN">
                            <item label="CONF:0005"></item>
                        </attribute>
                    </element>
                </element>

            </element>
        </template>
    </rules>
</decor>